public class wetairtest
{
public static String output(double b[])
{
String s="";
for(int i=0;i<b.length;i++)
{s+="a"+i+": "+b[i]+"\n";}
return s;
}
public static void main(String arg[])
{
wetair wa=new wetair();
double a[]=wa.property("tdb_twb",25.0,20.0,1.01325);
System.out.println(output(a));
}
}